
CC = m68k-palmos-gcc 
CFLAGS = -I.. -I. -O2 -DPILOTSDK -DMWDR3 -DPALMPILOT -g 
LDFLAGS = -O2 -g -Wl,-Map=CASL_link.map 

AS = m68k-palmos-gcc 
ASFLAGS = -c 

procedures.prc: procedures procedures.def 
	build-prc procedures.def tAIB03e8.bin tver03e8.bin tFRM03f2.bin Tbmp0001.bin Tbmp0009.bin Tbmp000a.bin Tbmp000b.bin procedures

procedures: procedures.o procedures-sections.o casl_pilotmain.o caslprop.o casl_events.o casl_support_pilot.o casl_support.o netfile.o pilotsock.o casllib.a procedures-sections.ld 

procedures.o: procedures.c 


procedures-sections.o: procedures-sections.s 

procedures-sections.s procedures-sections.ld: procedures.def 
	multigen procedures.def 
